<!DOCTYPE html>
<html lang="ru">
<head>
    <meta name="yandex-verification" content="260c05aa57e861c5" />
    <meta name="description" content="Разведение и продажа Долгопяточек. Подробная информация о породах, условиях содержания, стоимости и доставки. Продажа Долгопяточек с сайта Dolgopyatovik.org">
    <meta  charset = "UTF-8">
    <meta name="title" content="Долгопяточки красивые пушистые купить в РФ"> 
    <meta name="viewport" content="width=device-width,initial-scale = 1">
    <title>Долгопяточки</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        
            <img alt="Картинка" src="header.gif" style id="img_for_header"/>
            <div class="text_header"> Продажа долгопяточек</div>
    </header>
    <nav>
        <div id="navbar">
            <a href="#">Новости</a>
            <a href="#">Главная</a>
            <a href="#">Контакы</a>
            <a href="#">О нас</a>
        </div>
    </nav>
    <div class="main">
        <div class="container-fluid">
            <div class="row d-flex mx-sm-m3 h-auto py-3">
                <div class="col col-lg-3 col-md-3 col-sm-12 order-1">
                    <img src="dolgopyatovik.jpg" class="img_for_main" alt="Долгопятовик">
                </div>
                <div class="col col-lg-9 col-md-9 col-sm-12 order-2">
                    <h2>Информация о долгопятах:</h2>
                    <h3>Неизвестно, где живут долгопяточки и откуда они у нас.</h3>
                </div>
                <div class="col col-lg-12 col-md-12 col-sm-12 order-3">
                    <h3> Эти прекрасные создания украшают вас, в первую очередь. Заказать можно у нас на сайте по ссылке ниже.</h3>
                </div>
            </div>
        </div>
        <div class="Button-zakaz">
            <a href="" ><img src="button.jpg" style id="button"></a>
        </div>
        <div class="container_for_button">
            <div class="row d-flex mx-sm-m3 h-100 py-3">
                <div class="col-lg-6 col-md-6 col-sm-6">
                    <a href="" ><img src="button 1.jpg" style id="button1"></a>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-6">
                    <a href="" ><img src="button 1.jpg" style id="button1"></a>
                </div>
            </div>
        </div>
    </div>
    <div class="Manage">
        <div class="Reklama">
            <a href="#">
                Место для вашей рекламы
                <img alt="Картинка" src="header.gif" style id="img_for_header"/>
            </a>
        </div>
        <div class="BigReklama">
            <a href="#">
                Место для большой рекламы<br>
                <img alt="Картинка" src="header.gif" style id="img_for_header"/>
                <img alt="Картинка" src="header.gif" style id="img_for_header"/>
                <br>
                Тап для перехода
            </a>
        </div>
        <div class="Reklama">
            <a href="#">
                Место для вашей рекламы
                <img alt="Картинка" src="header.gif" style id="img_for_header"/>
            </a>
        </div>
    </div>
    <div class="PreFooter">
        <div itemscope itemtype="http://schema.org/Organization">
            <span itemprop="name">Dolgopyatovik</span>
            Контакты:
            <div itemprop="addres" itemscope itemtype="http://schema.org/PostalAddres">
                <span itemprop="streetAddres">Левонажевского, 698</span>
                <span itemprop="postalCode">112233</span>
                <span itemprop="addressLocality">Краснодар</span>
            </div>
        </div>
    </div>
    <footer>
        <p>©Созданно при поддержке фонда <a href="Добавить ссылку">"Погладь долгопяточку"</a></p>
    </footer>
</body>

</html>